color: null
description: null
fieldLayouts:
  eb5887ed-ad87-4271-90e1-4fc3c3be4603:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-21T16:12:48+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 84329c78-48fb-4f8f-9500-98d1561af0ed
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T16:16:49+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: faqsTitle
            instructions: null
            label: 'FAQs Title'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 96d1abae-7af3-4774-9e8c-ee2ca0c789ec
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T16:16:49+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: faqsDescription
            instructions: null
            label: 'FAQs Descriptuon'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 13b81fd6-015d-4533-92c8-003014ed992f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T16:14:22+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ef4c617e-94ef-4a32-8406-24a92a9e9a82 # FAQs
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4573ea0a-fba5-43ea-9ffe-aa0440e2c854
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 86cc4e31-f0f9-4991-a356-3ab1a4143143
        userCondition: null
handle: faqList
hasTitleField: true
icon: null
name: 'FAQ List'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
